gelmap {PROcess} | R Documentation

## Plot the image of a set of spectra

### Description

This function takes its argument as a intensity matrix of a set of spectra and plots the image as a heatmap.

### Usage

    gelmap(Ma, cols = gray(seq(1, 0, by = -0.01)), at.mz = NULL, at.col = NULL, cexCol = 0.2 + 1/log10(nc))

### Arguments

`Ma` | a matrix of intensities; spectra are arranged column-wise.
`cols` | a vector of color to represent continuum of intensities.
`at.mz` | a vector of m/z values where labels are desired.
`at.col` | a vector of sample indices, useful to label particular samples. If NULL, samples will be labelled from down up by 1:ncol(Ma).
`cexCol` | text size of the sample labels.

### See Also

See Also `binning`.

[Package PROcess version 1.6.3 Index]